body, form, ul {
	margin:0px;
	padding:0px;
}
body, td, th, input, textarea {
	font-family:"微软雅黑", Arial;
	font-size:12px;
	color:#6e6e6e;
	margin:0; padding:0;
}
a {
	color:#747474;
	text-decoration:none;
	
}
a:hover{
	color: #0381D8;
	text-decoration: none;
}
.clear{ clear:both;}
li{ list-style:none;}
.menu_top {
	font-family: "微软雅黑", Arial;
	font-size: 15px;
	font-weight: 500;
	color: #363636;
}
.index_news01 {
	font-family: "微软雅黑", Arial;
	font-size: 15px;
	font-weight: 500;
	color: #7e7e7e;
}
.index_prod01 {
	font-family: "微软雅黑", Arial;
	font-size: 16px;
	color: #000;
}
.index_prod02 {
	font-family: "微软雅黑", Arial;
	font-size: 13px;
}
.index_bk {
	border: 1px solid #e7e7e7;
}
.index_tp01 {
	font-family: "微软雅黑", Arial;
	font-size: 15px;
	font-weight: 500;
	color: #000;
}
.index_tp02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #E60013;
}
.index_tp03 {
	margin-top: 18px;
	margin-left: 76px;
}
.index_menu01 {
	font-family: "微软雅黑", Arial;
	font-size: 14px;
	font-weight: 500;
	color: #070707;
}
.index_menu01 a{
	display:block;
	width:100px;
	height:90px;
	line-height:90px;
	color:#000;
}
.index_menu01 a:hover{
	color:#e60012;
}
.index_menu02 {
	font-family: Arial, "微软雅黑";
	font-size: 12px;
	text-transform: uppercase;
	color: #8c8c8c;
}
.index_menu03 {
	margin-bottom: 4px;
}
.bottom {
	font-family: "微软雅黑", Arial;
	font-size: 12px;
	line-height: 22px;
	padding-top: 20px;
}
.index_bottom {
	font-family: "微软雅黑", Arial;
	font-size: 13px;
	font-weight: 500;
	color: #070707;
}

.current{
	color:#d7181e !important;
}
/*首页产品滚动*/
.slideBox .hd .prev{
	display:inline-block;
	zoom:1;
	*display:inline;
	width:32px;
	height:30px;
	overflow:hidden;
	background:url(../images/index_prd02.jpg) left 11px	top 0px no-repeat;
}
.slideBox .hd .next{
	display:inline-block;
	zoom:1;
	*display:inline;
	width:32px;
	height:30px;
	overflow:hidden;
	background:url(../images/index_prd02.jpg) left -21px top 0px no-repeat;
}
.slideBox .hd .prev:hover{ background-position:left 11px top -35px;}
.slideBox .hd .next:hover{ background-position:left -21px top -35px;}








/*//大图切换*/
h1{padding:0px;}

#banner-index {
	min-width: 1000px;
	overflow: hidden;
	width: 100%;
	height: 471px;
	z-index: 1;
	top: 0px;
	margin:0px auto;
}
#banner-index li {
	height: 471px;
	width: 100%;
}
#banner_btn {
	display: inline;
	width: 900px;
	left: 50%;
	margin: 515px 0px 0px -450px;
	float: left;
	position: absolute;
	z-index: 99;
	text-align: center;
	top: 60px;
}
#banner_btn a {
	background: #000;
	color: #000;
	display: inline-block;
	width: 25px;
	height: 8px;
	text-decoration: none;
	margin: 0px 3px 0px 3px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}
#banner_btn a.activeSlide {
	background: #0071d5;
	color: #0071d5 !important;
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1.0!important;
	-khtml-opacity: 1.0!important;
	opacity: 1.0!important;
}
#banner_btn a:hover {
	filter: alpha(opacity=1000);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}


/*//大图切换*/
h1{padding:0px;}

img {
	border:0px;
}
#banner-prd {
	min-width: 1000px;
	overflow: hidden;
	width: 100%;
	height: 845px;
	z-index: 1;
	top: 0px;
	margin:0px auto;
}
#banner-prd li {
	height: 845px;
	width: 100%;
}
#banner_btn {
	display: inline;
	width: 900px;
	left: 50%;
	margin: 515px 0px 0px -450px;
	float: left;
	position: absolute;
	z-index: 99;
	text-align: center;
	top: 60px;
}
#banner_btn a {
	background: #000;
	color: #000;
	display: inline-block;
	width: 25px;
	height: 8px;
	text-decoration: none;
	margin: 0px 3px 0px 3px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}
#banner_btn a.activeSlide {
	background: #0071d5;
	color: #0071d5 !important;
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1.0!important;
	-khtml-opacity: 1.0!important;
	opacity: 1.0!important;
}
#banner_btn a:hover {
	filter: alpha(opacity=1000);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}


.index_top { 
	position:absolute;
 	z-index:9;
 	width:960px;
 	left:50%;
	margin-left:-490px;
	margin-top:0px;
	height: 90px;}
	
	
	
.index_hsbj {
	position: absolute;
	z-index: 9;
	margin-top: 500px;
	width: 100%;
	height: 397px;
	left: 1px;
}

#top{height:30px; background:#d70000;}
#top .wrap{width:960px; color:#fff; margin:auto;}
#top .l{width:50%; float:left; font-size:13px; line-height:30px;}
#top .l img{margin:0 6px 0 0; vertical-align:middle;}
#top .r{width:50%; float:right;}
#top .r a{float:right; height:30px; line-height:30px; color:#fff; width:40px; text-align:center; background:rgba(0,0,0,.3); font-size:12px; font-weight:bold; transition:all .2s;}
#top .r a.active{background:rgba(0,0,0,.5); color:#ddd;}
#top .r a:hover{background:rgba(0,0,0,.15);}

#header_wrap {width:100%; padding:0;text-align:center; height:78px; background:#fff;}
#header {margin-left:auto; margin-right:auto;width:960px;height:86px;text-align:left;}
#logo {float:left;width:240px;height:78px;padding:0;margin:0;}
#logo img{margin-top:20px;}
#gnb {float:right;padding:0;margin:0; width:660px; height:78px;	}
#gnb ul{float:left;list-style:none;font-size:15px;color:#222222;padding:0; margin:0px; height:78px;}
#gnb li {float:left;display:inline;font-weight:600;margin-top:2px;letter-spacing:-0.5px;width:94px;}
#gnb li a {color:#222222;text-decoration:none;display:block;padding:25px 0;}
#gnb li a:hover {background:url(../../images/common/gnb_on.gif) no-repeat 3px 65px}
#gnb li a.on {background:url(../../images/common/gnb_on.gif) no-repeat 2px 65px}

#openmenu_wrap {float:left;width:100%;left:0;top:81px;background-color:#fff;padding:0;margin:0 auto;border-bottom:1px solid #dcdcdc;position:absolute;z-index:1000;display:none;text-align:center;}
#openmenu {margin-left:auto; margin-right:auto;left:0;width:960px;color:#4d4d4d;text-align:left;padding-bottom:15px;}
#openmenu #open_news {float:left;width:236px;margin-right:145px;}
#openmenu #open_news p {float:left;padding-top:24px;color:#ff5757;font-size:14px;width:100%;font-weight:700}
#openmenu #open_news ul {float:left;width:100%;margin-top:13px;}
#openmenu #open_news li {float:left;font-size:12.5px;width:100%;padding-bottom:5px;background:url(../../images/company/openmenu_news_icon.gif) no-repeat 0 6px;padding-left:13px;color:#222222;}
#openmenu #open_news li a {text-decoration:none;color:#222222;}
#openmenu #open_news li a:hover {text-decoration:underline;}
#openmenu #open_news p.banner {float:left;padding-top:13px;height:34px;width:223px;color:#fff;font-size:13px;background:url(../../images/company/openmenu_news_banner_bg.gif)no-repeat 214px 17px;letter-spacing:-1px;font-weight:normal;background-color:#ff5757;margin-top:8px;margin-bottom:22px;padding-left:12px;}
#openmenu #open_news p.banner a {color:#fff;text-decoration:none;}

#openmenu #menu {float:left;margin-top:16px;margin-left:300px; width:660px;}
#openmenu #menu ul {float:left;width:94px;height:120px;background:url(../images/openmenu_menu_bg.gif) repeat-y; list-style:none; padding-left:0px;}
#openmenu #menu li {font-size:13px;color:#777777;padding-bottom:8px;padding-left:10px;width:70px;}
#openmenu #menu li a {display:block;color:#777777;text-decoration:none;}
#openmenu #menu li a:hover {color:#363636;font-weight:700;}
.index_about01 {
	margin-top: 110px;
}

/*内页样式*/
.content{
	margin:0px auto;
	width:960px;
}

.path{
	margin:0px 0px 20px 20px;
	padding-top:20px;
}
.bg-nav{
	background:#fff;
	padding-bottom:20px;
}
.pro-class{
	margin-left:20px;
}
.pro-img{
	display:inline-block;
	*display:inline;
	zoom:1;
}
.pro-img img{
	width:720px;
	height:450px;
}
.cls-menu{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:180px;
	margin-left:20px;
	vertical-align:top;
	height:450px;
}
#pname{
	border:2px solid #ddd;
	padding-left:20px;
	font-size:14px;
	height:30px;
	line-height:30px;
	color:#aaa;
}
#phone:befor{
	content: "\f095";
}
.cls-menu li{
	font-size:14px;
	padding:7px 0px 7px 20px;
	height:30px;
	line-height:30px;
	border-bottom:1px solid #ffeaeb;
	background:url(../images/cls-bg.gif)  -193px  8px no-repeat;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.selected{
	background:url(../images/cls-bg.gif) -21px 8px no-repeat !important;
	color:#fff;
}
.cls-menu li:hover{
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-position: -21px  8px;
	color:#fff;
}

.pro-list{
	margin:30px 20px 0px 20px;
	padding:20px 0px;	
	border-top:1px solid #aaa;
}
.pro-list li{
	float:left;
	width:300px;
	height:230px;
	margin-right:10px;
	margin-top:10px;
}
.pro-list li:nth-child(3n){
	margin-right:0px;
}
.pro-list .p1{
	width:300px;
	height:180px;
	background:#fff;
}
.pro-list li span{
	margin-top:5px;
	width:300px;
	display:block;
	height:35px;
	overflow:hidden;
}

/*=====企业简介======*/
.list-about{
	float:left;
	margin-left:20px;
	width:150px;
}
.list-about li{
	height:30px;
	line-height:30px;
	border-top:1px solid #ccc;
}
.st{
	height:30px;
	line-height:30px;
	font-weight:bold;
}

.right-con{
	float:right;
	width:750px;
	margin-right:20px;
	min-height:500px;
	position:relative;
}
.img-margin img{
	margin:8px;
	max-width:700px;
}
.in-page{ /*body background*/
	background:url(../images/in-bg.jpg) top center fixed;
}
.honor-list img{
	width:160px;
	height:180px;
}
.honor-list li{
	float:left;
	margin-right:20px;
}
.honor-list span{
	display:block;
	line-height:20px;
	height:20px;
	text-align:center;
	margin-top:5px;
}
.news-list{
	height:540px;
}
.news-list li{
	height:30px;
	line-height:30px;
	border-bottom:1px dotted #ddd;
	margin-bottom:10px;
}
.news-list span{
	float:right;
}
.page{
	text-align:center;
	margin-top:20px;
	padding-bottom:20px;
}
.news-con{
	min-height:450px;
}
.n-title{
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.n-info{
	margin:10px 0px 20px 0px;
	border-bottom:1px dotted #ddd;
	padding-bottom:20px;
	text-align:center;
}
.n-info span{
	margin:0px 10px;
}
.pview{
	margin-top:30px;
}

/*============产品内页===========*/
.pro-frame{
	margin-left:20px;
}
.func{
	float:right;
	margin-right:20px;
	height:520px;
	position:relative;
}
.p-title{
	background:#d7181e;
	color:#fff;
	font-size:16px;
	font-weight:700;
	padding:10px 15px;
	width:420px;
}
.n-class{
	margin-top: 15px;
	background: url(../images/line1.png) bottom center no-repeat;
	padding-bottom: 15px;
}
.back{
	position:absolute;
	display:block;
	text-align:right;
	bottom:0px;
	right:10px;
}
.back a{
	display:block;
	background:#d7181e;
	color:#fff;
	width:80px;
	height:30px;
	text-align:center;
	line-height:30px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}
.back a:hover{
	background:#fff;
	color:#d7181e;
	border:1px solid #d7181e;
}
#pro_btm{
	margin-left:10px;
	margin-top:30px;
	
}
#pro_btm img{
	width:45px;
	height:45px;
	margin-right:10px;
	display:inline-block;
	*display:inline;
	zoom:1;
}
#pro_btm li{
	float:left;
	margin-right:15px;
	min-width:300px;
	display:block;
	height:45px;
	vertical-align:middle;
}

#pro_btm .span{
	height:45px;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:middle;
}
/*============产品搜索=============*/
.serch{
	margin:0px 10px;
	text-align:center;
}
#serchbox{
	width:300px;
	height:30px;
	padding:5px 10px;
	outline:none;
	font-size:16px;
}
#ok{
	background:url(../images/btn-bg.png) top center no-repeat;
	border:1px solid #ddd;
	width:100px;
	height:45px;
	outline:none;
	cursor:pointer;
	font-size:16px;
}
#ok:active	{
	background:#ddd;
}

.result{
	margin:50px 10px;
	min-height:450px;
	border-top:1px solid #aaa;
	padding-top:20px;
}
.result ul{ margin-top:20px;}
.s-title{
	display:block;
	padding:5px 0px;
}
.result li{
	border-bottom:1px dotted #ddd;
	float:left;
	width:200px;
	margin-right:45px;
	height:175px;
	margin-top:15px;
}

.hr-table{
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
}
.hr-table td{
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	
	padding:8px 5px;
}
.hr-table a{
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}
.hr-table a:hover{
	text-decoration:underline;
}
.hr-table .item:hover{
	background:#fff6f6;
}
.hr-det{
	background:url(../images/serch.png) top 7px left 16px no-repeat;
}

#form1 input,textarea{
	outline:none;
	border:1px solid #ddd;
}
#subbutton{
	display:inline-block;
	background:#d7181e;
	width:80px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-weight:bold;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}
#subbutton:hover{
	background:none;
	border:1px solid #d7181e;
	color:#d7181e;
}
#dostate{
	margin-left:20px;
}